<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Client library to discover gcube adaptors</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>adaptors-discoverer-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>adaptors-discoverer-client</Name>
				<Version>1.0.0-3.6.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>adaptors-discoverer-client</artifactId>
					<version>1.0.0-3.6.0</version>
				</MavenCoordinates>
				<Files>
					<File>adaptors-discoverer-client.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

